import React from 'react'
import { Button } from 'antd';
import SystemPropertiesForm from './widget/SystemPropertiesForm';


export default class SystemProperties extends React.Component{
    constructor(props){
        super(props);
        this.state={
            addModalVisible:false
        }
    }

    render() {
        return (<div>
            <Button htmlType='button' type='primary' onClick={()=>this.setState({addModalVisible:true})} icon='plus'/>
            <SystemPropertiesForm visible={this.state.addModalVisible}
                                  onHide={()=>this.setState({addModalVisible:false})}/>
            系统的基本属性配置
        </div>)
    }

}
